Subject: Re: licensing NOT clear for me
From: John Mullee <[email-masked]>
To: DJ Delorie <[email-masked]>
Cc: [email-masked]
Date: Fri, 19 Mar 1999 18:34:33 +0100

DJ Delorie wrote:
> Yes, but again, both cygwin's sources and the sources to your
well, kinda obvious from our context..

> purposefully obfuscating the sources or complicating the
> download violates the GPL.

Is that right? surely having them available 'on request' is enough?
I don't recall mentions of distribution formats in the GPL, just the
'medium' - which I would take to mean 'on the same ftp site' in
this context ..

> > FWIW, the cdk/src/winsup directory - i.e. the sources for the cygwin
> > dll - zip into about 700 kb. (one floppy disk!)
> You'd need winsup, newlib, libiberty, and toplevel.  It tar.gz's to
> about 4Mb.

I wonder: will someone prepare such a (gpl-valid) archive ? ..

john

--
Want to unsubscribe from this list?
Send a message to [email-masked]